body {
border:0;
width:100%;
min-width:600px;
font-size: small;
line-height:1.125em;
text-align:center;
margin:0;
padding:0;
background-color:#C7D3C7;

}

#container {
text-align:left;
width:960px;
background:#fff;
margin:0 auto;
border: 1px solid #999;
}

#header {
background:url(images/banner.png) no-repeat;
width:960px;
height: 122px;
margin:0;
}

#DHTMLnavigation {
position: absolute; margin-top: 266px; margin-left: 193px; z-index: auto; 
}



#globalnav {
font:0.9em Arial, Helvetica, sans-serif;
font-weight:700;
margin:13px 0 0 244px;
}


#banner {
width:960px;
border-top:1px solid #cd8401;
}




#bar {
background:url(images/bar.jpg) repeat-x;
clear:both;
}

#bodyblock {
background:#fff;
margin: 0;
}

#content {

background:#ffffff;
margin:15px 20px 10px 192px;
font:  small, Arial, Helvetica, sans-serif;

}

#nav {
width : 180px;
float : left;
margin-left : 1px;
margin-top: -14px;
padding-top: 0px;
padding-left:8px;
background-color:#e6e8ed;
 
}
<!-- height: auto !important; -->

#navcontainer {
width: 160px;

}

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family : Arial, Helvetica, sans-serif;
font-size : 10pt;
}

#navcontainer a
{
display: block;
padding: 5px;
width: 160px;
background-color: #173627;
border-bottom: 1px solid #eee;
color:#FFFFFF;
}

#navcontainer a:link, #navlist a:visited
{
color:#FFFFFF;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: beige;
color: #982001;
}

 

.dropdown {
width:163px;
background:#fff;
color:#039;
font:1.1em Arial, Helvetica, sans-serif;
margin-top:1px;
}

#departments {
margin: 6px 0 0 0px;
}

#programs,#research,#graduate {
margin:1px 0 0 0px;
}

#sitesearch {
font:Arial, Helvetica, sans-serif;
padding-top:5px;
margin-left:808px;
}

.searchbox {
	font-size:0.9em;
	margin-left: 0px;

}
.facultybox {
font-size:0.8em;
padding:2px 0 0 3px;
width: 105px;
}

.searchbutton {
background:#daa639;
font-size:0.75em;
width:24px;
}

#footer {
border-top:1px solid #cd8401;
text-align:center;
padding:4px;
width: 952px;
background: #ffffff;
margin: 0px;
}

#footer a {
font: 1.0em Arial, Helvetica, sans-serif;
text-decoration:none;

}

#footer a:visited {
font:1.0em Arial, Helvetica, sans-serif;
color:#00c;
text-decoration:none;
}

#footer a:hover {
font:1.0em Arial, Helvetica, sans-serif;
text-decoration:underline;
}

#copyrightFooter {
font:0.9em Arial, Helvetica, sans-serif;
color:#000;
text-align:center;
background:#ecd091;
width:960px;
margin:auto;
padding:2px;
}

#copyrightFooter a {
font:0.9em;
text-decoration:none;
color:#000;
}

#HTag {
font:2.0em Arial, Helvetica, sans-serif;
font-weight:700;
color:#036;
margin-right:auto;
margin-left:195px;
margin-top:25px;
}

h1 {
font:2em Arial, Helvetica, sans-serif;
color:#982001;
font-weight:600;
margin: 0 0 1.125em 0;
}

h2 {
font:1.5em Arial, Helvetica, sans-serif;
font-weight: 700;
color:#00456b;

}

h3 {
font:1.3em Arial, Helvetica, sans-serif;
font-weight:700;
color:#512f38; 
}

h4 {
font:1.2em Arial, Helvetica, sans-serif;
font-weight:700;
color:#036;
 
}

h5 {
font:1.1em Arial, Helvetica, sans-serif;
font-weight:700;
color: #cd850f;
margin: 0 0 1.125em 0;


}

h6 {
font:1.0em Arial, Helvetica, sans-serif;
font-weight:700;
color:#000;
margin: 0 0 1.125em 0;
}
p {

margin-top:0;
padding:0;
font: 1.0em Arial, Helvetica, sans-serif;
}

td {

margin-top:0;
padding:0;
font: 1.0em Arial, Helvetica, sans-serif;
}

ul {
font: 1.0em Arial, Helvetica, sans-serif;
}

hr.thin {
height: 1px;
border: 0;
color: #c6c4c4;
background-color: #c6c4c4;

} 

hr.white {
height: 1px;
border: 0;
color: #ffffff;
background-color: #fffff;

} 


a:link {
color:#00C;
font-weight: bold;
text-decoration:underline;
}
a:visited {
color:#00C;
font-weight: bold;
text-decoration:underline;
}
a:active {
color:#003366;
text-decoration:underline;
}
a:hover {
text-decoration:underline;
color:#CD840F;
}
 
#globalnav a:link,#globalnav a:visited,#globalnav a:active {
color:#036;
text-decoration:none;
}

#globalnav a:hover {
color:#fff;
text-decoration:none;
}

#columns {
		margin:0 auto;
		width:745px;
		background-color:#fff;
		
		
	}
	
	
	#left {
		background: #fff;
		float:left;
		width:515px;
		padding-right:10px;
	
		
	}
	
#right {
		background: #FFFFFF;
		background-repeat: repeat;
		float:right;
		width:200px;
		padding:0px 10px 10px 10px;
		
		
	} 
	
    
	#columnclear {
		clear:both;
	}
	
#facultysearch {
width: 145px;
background: #fff;
color : #000000; 
font-family: arial;
margin-top : 0; 
padding-left:5px;
text-align : left; 
padding-bottom: 2px; 
}

#printmail {
font-family : Arial, Helvetica, sans-serif; 
font-size : x-small; 
text-align : right; 
padding-right : 25px;}

#PrintMe {
display : none; 
} 

#ahem {
display : none; 
} 
a img {
border : none; 
} 